» Ubuntu » Paquets » precise (12.04LTS) » haskell » libghc6-unix-compat-dev
precise  ]
[ Paquet source : haskell-dummy  ]

Paquet : libghc6-unix-compat-dev (1:6) [universe]

Liens pour libghc6-unix-compat-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source haskell-dummy :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

transitional dummy package

Autres paquets associés à libghc6-unix-compat-dev

  • dépendances
  • recommandations
  • suggestions

Télécharger libghc6-unix-compat-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 3,9 ko30,0 ko [liste des fichiers]